if(screen.width <= 1020){
	$(".navCon").on("click", (e) => {
		$(".navIpd").css("right", "0px");
		e.preventDefault();
	})
	$(".main").on("click", function(params) {
		$(".navIpd").css("right", "-250px");
	})
}